Bug 177840 - setting permitions with file properties results in error
setting permitions with file properties results in error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-15 06:45 EST by Adam Pribyl
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: kdebase-3.5.5-0.4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-27 02:10:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Pribyl 2006-01-15 06:45:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.7.11) Gecko/20050728

Description of problem:
Triing to set permitions with e.g. konqueror properties dialog on single file or group of files results in error (there is only error message "Error" + name of file). Only one file has modified permitions. This happens only after update to kde 3.5.

Version-Release number of selected component (if applicable):
kdebase-3.5.0-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. start konqueror
2. select several files
3. click right mouse button and choose Properties
4. choose tab Permitions
5. change permitions anyhow
  

Actual Results:  Only the last file in selected list has chnaged permitions, you got unspecified Error message.

Expected Results:  Changed permitions.

Additional info:

This happens with any KDE application setting permitions (e.g. krusader).
Comment 1 Adam Pribyl 2006-03-16 15:11:33 EST
The bug is still there even with kdebase 3.5.1.
Comment 2 Christian Iseli 2007-01-19 19:15:38 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Adam Pribyl 2007-01-27 02:10:15 EST
The bug is no more in FC6 KDE. The dialog and permitions setup is completely new
there and working as expected.

Note You need to log in before you can comment on or make changes to this bug.